Bug 1461061 - Add rate view option for counters in Ad-hoc Metrics
Summary: Add rate view option for counters in Ad-hoc Metrics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Yaacov Zamir
QA Contact: Einat Pacifici
URL:
Whiteboard: container:c&u
Depends On: 1457893
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-13 12:42 UTC by Satoe Imaishi
Modified: 2017-10-24 00:16 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1457893
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 Yaacov Zamir 2017-07-12 11:51:50 UTC
submitted upstream:
https://github.com/ManageIQ/manageiq-ui-classic/pull/1600

Comment 3 Yaacov Zamir 2017-08-21 10:39:04 UTC
backported to fine
https://github.com/ManageIQ/manageiq-ui-classic/pull/1367

Comment 4 Einat Pacifici 2017-09-05 12:43:04 UTC
Verified. In ad-hoc metrics, when viewing graphs, the Rate option is available and functional.

Comment 6 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.